
QGIS Application - Bug report #19337

zooms in and out continually after loading PostGIS layer, forcing reloads and re-renders

2018-07-04 08:15 PM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:3.2 Regression?: Yes

Operating System: Ubuntu 16.04 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27165

Description

I opened a (2.18) project with some (remote) postGIS layers for the first time in 3.2 and noticed it continually doing a little zoom-in

zoom-out forcing reloading and re-rendering. Toggle the layers off and it stops. A raster vrt layer and shapefile layers in the same project

behave normally.

History

#1 - 2018-12-27 10:31 PM - Nyall Dawson

- Status changed from Open to Feedback

Is this still an issue in 3.4?

#2 - 2019-01-14 11:52 PM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
